Skilled Trades iOS - Bug #11768

In the "Create Post" feature, when uploading photos and selecting a minimum of 3 photos, the user
is unable to delete the last remaining photo.

12/09/2024 12:42 PM - priyanka Sharma

Status: Closed Start date: 12/09/2024
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Upload 3 photos and try to delete last
Kryssa i rutan om du vill skicka inlagget till alla
anvandare, aven oregistrerade. Alla inloggade
anvandare kommer kunna kommentera i inlagget
History

#1 - 12/09/2024 05:55 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 12/12/2024 03:20 PM - priyanka Sharma

- Status changed from Resolved to Closed
